/*@each $color, $value in $theme-colors {
  @include table-row-variant($color, theme-color-level($color, -9));
}*/

/*
@include table-row-variant(active, $table-active-bg);
*/

div {
  .scale-half {
    transform: scale(0.5);
    transform-origin: 0 0;

    -ms-transform: scale(0.5); /* IE 9 */
    -ms-transform-origin: 0 0;

    -moz-transform: scale(0.5); /* Firefox */
    -moz-transform-origin: 0 0;

    -webkit-transform: scale(0.5); /* Safari 和 Chrome */
    -webkit-transform-origin: 0 0;

    -o-transform: scale(0.5); /* Opera */
    -o-transform-origin:0 0;
  }
  .scale-half-y{
    transform: scale(1, 0.5);
    transform-origin: 0 0;

    -ms-transform: scale(1, 0.5); /* IE 9 */
    -ms-transform-origin: 0 0;

    -moz-transform: scale(1, 0.5); /* Firefox */
    -moz-transform-origin: 0 0;

    -webkit-transform: scale(1, 0.5); /* Safari 和 Chrome */
    -webkit-transform-origin: 0 0;

    -o-transform: scale(1, 0.5); /* Opera */
    -o-transform-origin:0 0;
  }
}

.block-ui-white .block-ui-wrapper {
  background: rgba(2, 2, 2, .8);
  color: #444;
}
.block-ui-white .block-ui-template {
  top: 50%;
}
// .inside-container{
//   width: calc(100vw - 100px);
//   height: calc(100vh - 61px);
//   overflow-x: auto;
//   padding-right: 2rem;
//   margin-top: -1.5rem;
//   padding-top: 1.5rem;
// }
